<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'cs', version '3.6'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'Pokročilé';
$string['archive'] = 'Archivovat staré pokusy';
$string['archivecompletiondata'] = 'Archivovat údaje absolvování';
$string['archivecompletiondata_help'] = 'Zapisuje data absolvování do tabulek local_recompletion_cc, local_recompletion_cc_cc a local_recompletion_cmc. Pokud není toto vybráno, data absolvování budou trvale smazána.';
$string['assignattempts'] = 'Záznamy úkolu';
$string['assignattempts_help'] = 'Jak zvládnout záznamy úkolu v rámci kurzu. Pokud je použito nastavení "Aktualizovat při změně hodnocení", když učitel aktualizuje hodnocení v rámci aktivity úkolu a uživatel již absolvoval kurz, datum absolvování kurzu bude aktualizováno tak, aby používalo datum změny hodnocení úkolu.';
$string['assignevent'] = 'Aktualizovat absolvování kurzu při změně známky';
$string['bulkchangedate'] = 'Změnit datum absolvování pro vybrané uživatele';
$string['completionnotenabled'] = 'Sledování plnění není v tomto kurzu povoleno';
$string['completionresetuser'] = 'Absolvování kurzu {$a} v tomto kurzu bylo resetováno.';
$string['completionupdated'] = 'Data absolvování kurzu byly aktualizovány';
$string['coursecompletiondate'] = 'Nové datum absolvování kurzu';
$string['defaultsettings'] = 'Výchozí nastavení pro opětovné absolvování';
$string['delete'] = 'Smazat existující pokusy';
$string['deletegradedata'] = 'Smazat všechna hodnocení uživatele';
$string['deletegradedata_help'] = 'Odstranit aktuální data o absolvování hodnocení z tabulky grade_grades. Data o opětovném absolvování hodnocení budou trvale odstraněna, ale data zůstanou zachována v datové tabulce Historie hodnocení.';
$string['donothing'] = 'Nedělat nic';
$string['editcompletion'] = 'Upravit datum absolvování kurzu';
$string['editcompletion_desc'] = 'Upravit datum absolvování kurzu pro následující uživatele:';
$string['editrecompletion'] = 'Upravit nastavení opakování kurzu';
$string['emailrecompletiontitle'] = 'Vlastní nastavení zpráv pro opětovné absolvování';
$string['enablerecompletion'] = 'Povolit opětovné absolvování';
$string['enablerecompletion_help'] = 'Zásuvný modul pro opětovné absolvování umožňuje po definované době resetovat podrobnosti o absolvování kurzu.';
$string['eventrecompletion'] = 'Opětovné absolvování kurzu';
$string['extraattempt'] = 'Dát studentovi další pokus/y';
$string['modifycompletiondates'] = 'Upravte termíny absolvování kurzu';
$string['noassigngradepermission'] = 'Vaše absolvování bylo resetováno, ale tento kurz obsahuje úkol, který nelze resetovat. Požádejte prosím svého učitele, aby to v případě potřeby provedl za vás.';
$string['nousersselected'] = 'Nebyli vybráni žádní uživatelé';
$string['pluginname'] = 'Opětovné absolvování kurzu';
$string['privacy:metadata:attempt'] = 'Číslo pokusu';
$string['privacy:metadata:completionstate'] = 'Pokud byla činnost splněna';
$string['privacy:metadata:course'] = 'ID kurzu propojené s touto tabulkou.';
$string['privacy:metadata:coursemoduleid'] = 'ID aktivity';
$string['privacy:metadata:coursesummary'] = 'Ukládá data o absolvování kurzu pro uživatele.';
$string['privacy:metadata:gradefinal'] = 'Výsledná známka za absolvování kurzu';
$string['privacy:metadata:local_recompletion_cc'] = 'Archiv předchozích absolvování kurzu.';
$string['privacy:metadata:local_recompletion_cc_cc'] = 'Archiv předchozího course_completion_crit_compl';
$string['privacy:metadata:local_recompletion_cmc'] = 'Archiv předchozích splnění modulu kurzu.';
$string['privacy:metadata:overrideby'] = 'ID uživatele osoby, která přepsala splnění aktivity';
$string['privacy:metadata:quiz_attempts'] = 'Archivované podrobnosti o každém pokusu testu.';
$string['privacy:metadata:quiz_attempts:attempt'] = 'Číslo pokusu.';
$string['privacy:metadata:quiz_attempts:currentpage'] = 'Aktuální stránka, na které se uživatel nachází.';
$string['privacy:metadata:quiz_attempts:preview'] = 'Zda se jedná o náhled testu.';
$string['privacy:metadata:quiz_attempts:state'] = 'Aktuální stav pokusu.';
$string['privacy:metadata:quiz_attempts:sumgrades'] = 'Součet známek v pokusu.';
$string['privacy:metadata:quiz_attempts:timecheckstate'] = 'Čas, kdy byl stav kontrolován.';
$string['privacy:metadata:quiz_attempts:timefinish'] = 'Čas, kdy byl pokus dokončen.';
$string['privacy:metadata:quiz_attempts:timemodified'] = 'Čas, kdy byl pokus aktualizován.';
$string['privacy:metadata:quiz_attempts:timemodifiedoffline'] = 'Čas, kdy byl pokus aktualizován prostřednictvím offline aktualizace.';
$string['privacy:metadata:quiz_attempts:timestart'] = 'Čas, kdy byl pokus zahájen.';
$string['privacy:metadata:quiz_grades'] = 'Archivované podrobnosti o celkové známce za předchozí pokusy testu.';
$string['privacy:metadata:quiz_grades:grade'] = 'Celková známka za tento test.';
$string['privacy:metadata:quiz_grades:quiz'] = 'Test, který byl hodnocen.';
$string['privacy:metadata:quiz_grades:timemodified'] = 'Čas, kdy byla známka upravena.';
$string['privacy:metadata:quiz_grades:userid'] = 'Uživatel, který byl ohodnocen.';
$string['privacy:metadata:reaggregate'] = 'Pokud bylo absolvování kurzu reagregováno.';
$string['privacy:metadata:scoes_track:element'] = 'Název prvku, který má být sledován';
$string['privacy:metadata:scoes_track:value'] = 'Hodnota daného prvku';
$string['privacy:metadata:scorm_scoes_track'] = 'Archiv sledovaných dat SCO patřících k aktivitě';
$string['privacy:metadata:timecompleted'] = 'Čas, kdy byl kurz dokončen.';
$string['privacy:metadata:timeenrolled'] = 'Čas, kdy byl uživatel zapsán do kurzu';
$string['privacy:metadata:timemodified'] = 'Čas, kdy byl záznam upraven';
$string['privacy:metadata:timestarted'] = 'Čas zahájení kurzu.';
$string['privacy:metadata:unenroled'] = 'Pokud byl uživatel z kurzu odhlášen';
$string['privacy:metadata:userid'] = 'ID uživatele spojené s touto tabulkou.';
$string['privacy:metadata:viewed'] = 'Pokud byla aktivita zobrazena';
$string['quizattempts'] = 'Pokusy testu';
$string['quizattempts_help'] = 'Co dělat s existujícími pokusy tetsu. Pokud je vybráno smazat a archivovat, staré pokusy testu budou archivovány v tabulkách local_recompletion, pokud je nastaveno na povolení dalších pokusů, přidá se přepsání testu, aby uživatel mohl nastavit maximální počet povolených pokusů.';
$string['recompletion'] = 'opětovné absolvování';
$string['recompletion:manage'] = 'Povolit změnu nastavení opakování kurzu';
$string['recompletion:resetmycompletion'] = 'Obnovit vlastní absolvování';
$string['recompletionemailbody'] = 'Tělo zprávy pro opětovné absolvování';
$string['recompletionemailbody_help'] = 'Vlastní předmět e-mailu pro opětovné absolvování lze přidat jako prostý text nebo automatický formát Moodle, včetně značek HTML a značek pro více jazyků

Ve zprávě mohou být zahrnuty následující zástupné symboly:

* Název kurzu {$a->coursename}
* Odkaz na kurz {$a->link}
* Odkaz na stránku profilu uživatele {$a->profileurl}
* E-mail uživatele {$a->email}
* Celé jméno uživatele {$a->fullname}';
$string['recompletionemaildefaultbody'] = 'Dobrý den, absolvujte prosím znovu kurz {$a->coursename} {$a->link}';
$string['recompletionemaildefaultsubject'] = 'Vyžaduje se opětovné absolvování kurzu {$a->coursename}';
$string['recompletionemailenable'] = 'Odeslat zprávu o opětovném absolvování';
$string['recompletionemailenable_help'] = 'Povolte zasílání e-mailových zpráv pro upozornění uživatelů, že je vyžadováno opětovné absolvování';
$string['recompletionemailsubject'] = 'Předmět zprávy pro absolvování';
$string['recompletionemailsubject_help'] = 'Vlastní předmět e-mailu pro opětovné absolvování lze přidat jako prostý text

Ve zprávě mohou být zahrnuty následující zástupné symboly:

* Název kurzu {$a->coursename}
* Celé jméno uživatele {$a->fullname}';
$string['recompletionnotenabled'] = 'V tomto kurzu není opětovné absolvování povoleno';
$string['recompletionrange'] = 'Doba obnovy absolvování';
$string['recompletionrange_help'] = 'Nastavte časové období, po kterém se resetují výsledky absolvování uživatelů.';
$string['recompletionsettingssaved'] = 'Nastavení opětovného absolvování uloženo';
$string['recompletiontask'] = 'Vyhledejte uživatele, kteří potřebují  opětovné absolvování';
$string['resetallcompletion'] = 'Resetovat všechna absolvování';
$string['resetcompletionconfirm'] = 'Opravdu chcete resetovat všechna data absolvování v tomto kurzu pro {$a}? Upozornění – tímto může dojít k trvalému smazání některého odevzdaného obsahu.';
$string['resetcompletionfor'] = 'Resetovat absolvování pro {$a}';
$string['resetmycompletion'] = 'Resetovat dokončení mé aktivity';
$string['scormattempts'] = 'Pokusy SCORM';
$string['scormattempts_help'] = 'Pokud by byly stávající pokusy SCORM smazány - pokud je vybrán archiv, staré pokusy o SCORM budou archivovány v tabulce local_recompletion_sst.';
