<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_embedquestion', language 'cs', version '3.6'.
 *
 * @package     report_embedquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityreporttitle'] = 'Průběh vložené úlohy pro {$a}';
$string['attemptedon'] = 'Pokus o';
$string['attemptfinal'] = 'Nejnovější pokus';
$string['attempts'] = 'Pokusy vložených úloh';
$string['attemptsatquestion'] = 'Pokusy úloh {$a}';
$string['attemptsummary'] = 'Shrnutí pokusu';
$string['attemptsummaryby'] = 'Pokus: {$a}';
$string['attemptsummarycontext'] = 'Místo: {$a}';
$string['attemptsummaryembedid'] = 'ID vložení: {$a}';
$string['attemptsummaryfor'] = 'Shrnutí pokusu pro:';
$string['attemptsummaryquestion'] = 'Úloha: {$a}';
$string['coursereporttitle'] = 'Průběh vložené úlohy pro {$a}';
$string['datefilter'] = 'Filtr data';
$string['embedquestion:viewallprogress'] = 'Sledovat  průběh vložených úloh pro ostatní';
$string['embedquestion:viewmyprogress'] = 'Sledovat průběh svých vlastních vložených úloh';
$string['err_filterdate'] = 'Nemůžete filtrovat současně podle "Jít zpět" a "Od/Do". Použijte prosím pouze jeden.';
$string['err_filterdatetolesthan'] = 'Datum ukončení nemůže být dřívější než datum zahájení.';
$string['eventactivityreportviewed'] = 'Byla zobrazena sestava o průběhu činnosti vložených úloh';
$string['eventcoursereportviewed'] = 'Byla zobrazena sestava o průběhu vložených úloh kurzu';
$string['page-report-embedquestion-activity'] = 'Sestava o průběhu vložených úloh k aktivitě';
$string['page-report-embedquestion-index'] = 'Sestava o průběhu vložených úloh v kurzu';
$string['pluginname'] = 'Průběh vložených úloh';
$string['privacy:metadata:core_question'] = 'Sestava Průběh vložených úloh ukládá informace o využití otázek v subsystému core_question.';
$string['privacy:metadata:report_embedquestion_attempt'] = 'Informace o tom, které vložené úlohy se každý uživatel pokusil.';
$string['privacy:metadata:report_embedquestion_attempt:contextid'] = 'Kontext Moodle, kde byla vložena úloha';
$string['privacy:metadata:report_embedquestion_attempt:embedid'] = 'Interní ID úlohy, která byla vložena úloha';
$string['privacy:metadata:report_embedquestion_attempt:pagename'] = 'Název stránky, kde byla vložena úloha';
$string['privacy:metadata:report_embedquestion_attempt:pageurl'] = 'Adresa URL stránky, kde byla vložena úloha';
$string['privacy:metadata:report_embedquestion_attempt:timecreated'] = 'Čas, kdy se uživatel začal pokoušet o tuto vloženou úlohu';
$string['privacy:metadata:report_embedquestion_attempt:timemodified'] = 'Čas, kdy uživatel naposledy interagoval s touto úlohou';
$string['privacy:metadata:report_embedquestion_attempt:userid'] = 'Uživatel, který se pokusil úlohu';
$string['type'] = 'Typ';
